Authorization
Descope Project ID and Management Key Project ID:Management Key as bearer token.
In: header
Request Body
application/json
Delete a tenant, using a valid management key.
This API endpoint will delete a tenant utilizing a valid management key based on the provided user tenandId.
See also
- See Tenant Management for further details on managing tenants.
curl -X POST "https://api.descope.com/v1/mgmt/tenant/delete" \ -H "Content-Type: application/json" \ -d '{}'Update Tenant POST
### Update a tenant, using a valid management key. This API endpoint will update a tenant utilizing a valid management key. Utilizing this API endpoint will allow you to update the name or selfProvisioningDomains settings of the tenant. ### Next Steps - You can then add users to the tenant via [Update User](/api/management/users/update-user) or [Create User](/api/management/users/create-user) - You can also apply sso configurations to the tenant via the [SSO Management API](/api/ssomanagement/) ### See also - See [Tenant Management](/management/tenant-management) for further details on managing tenants.
Get Tenant Password Settings GET
### Get password settings for a tenant This endpoint allows you to get the password settings of a given tenant. ### See Also - See [tenant password settings](/customize/tenant#passwords) for details about tenant password settings.